<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="8a521c426811e712" weblate-flags="no-wrap">
        <source>[[!meta title="General information"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Informasi umum"]]</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Informasi Umum"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="1bab85acb81ce5d5" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/about.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/about.index.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
